import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WarpsComponent } from './warps.component';

describe('WarpsComponent', () => {
  let component: WarpsComponent;
  let fixture: ComponentFixture<WarpsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [WarpsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WarpsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
